Bug 657612 - [NV86] Blank screen when monitor uses DVI port with nVidia card (8500GT)
Summary: [NV86] Blank screen when monitor uses DVI port with nVidia card (8500GT)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: [cat:modesetting]
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-26 19:44 UTC by Ashwith Rego
Modified: 2012-08-16 17:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:41:06 UTC
Type: ---


Attachments (Terms of Use)
Xorg.0.log (314.27 KB, text/plain)
2010-11-26 19:46 UTC, Ashwith Rego
no flags Details
Output of dmesg (46.59 KB, text/plain)
2010-11-26 19:47 UTC, Ashwith Rego
no flags Details

Description Ashwith Rego 2010-11-26 19:44:43 UTC
When I connect my monitor to the DVI port, it is blank. This happens during boot and even after log in. My card, monitor and cable are fine. I've had this problem since Fedora 12. This has been reported before https://bugzilla.redhat.com/show_bug.cgi?id=551661 for Fedora 12. I use a 8500 GT.


How reproducible:
Connect a monitor to the DVI port and switch on the computer. 
  
Actual results:
The BIOS splash screen and the Grun screen shows after which the screen goes blank.

Expected results:
The OS boot screen should show up followed by the login screen.

Additional info:
I have a dual monitor systems - one monitor works on the VGA port while the one on DVI is blank.

I will attached Xorg.0.log and the output of dmesg since these were requested in bug 551661.

Comment 1 Ashwith Rego 2010-11-26 19:46:20 UTC
Created attachment 463133 [details]
Xorg.0.log

Comment 2 Ashwith Rego 2010-11-26 19:47:13 UTC
Created attachment 463134 [details]
Output of dmesg

Comment 3 Elad Alfassa 2011-04-27 08:44:44 UTC
similar to bug #684688

Comment 4 Fedora End Of Life 2012-08-16 17:41:10 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.